Bug 678300

Summary: Fedora Spins website in Chinese
Product: [Fedora] Fedora Localization Reporter: Mike Ma <zhtx10>
Component: Chinese Simplified [zh_CN]Assignee: TianShixiong <tiansworld>
Status: CLOSED CURRENTRELEASE QA Contact: TianShixiong <tiansworld>
Severity: medium Docs Contact:
Priority: unspecified    
Version: unspecifiedCC: fedora-trans-zh_cn, simonyanix
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: All   
URL: http://spins.fedoraproject.org/zh_CN/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-12-06 05:47:21 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Mike Ma 2011-02-17 13:56:59 UTC
Description of problem:
Fedora Spins website is English.

Version-Release number of selected component (if applicable):


How reproducible:
http://spins.fedoraproject.org/zh_CN/

Steps to Reproduce:
1.
2.
3.
  
Actual results:
All words are English.

Expected results:
All (or some) words should be Chinese.

Additional info:
In translate.fedoraproject.org, show me 42% words are in Chinese, but, there is no any word in Chinese.
Sorry for my poor English.

Comment 1 TianShixiong 2011-02-17 14:09:04 UTC
Fedora spins website page[1] won't show Chinese translation when it's language is selected to zh_CN. The Simplified Chinese translation status[2] for the spins.fedoraproject.org is 42% completed, Catalan (Valencian) (ca) is 36% now, however Catalan translation can be shown.

[1] http://spins.fedoraproject.org/zh_CN/
[2] https://translate.fedoraproject.org/projects/p/fedora-web/c/master-spins-fedoraproject/

Comment 2 TianShixiong 2011-12-03 08:26:21 UTC
It's ok now.

Comment 3 Simon Yan 2011-12-06 05:47:21 UTC
Issue resolved, closing bug.